html {
  --scrollbarBG: #212121;
  --thumbBG: #EC7B18;
}
body::-webkit-scrollbar {
  width: 0px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

  .txt-rotate{
    font-family: 'Poppins', sans-serif;
    font-size: 65px; 

  }
.texto{
  font-family: 'Roboto', normal;
  font-size: 18px;
  text-align: justify;
  color: #011133;
}

 html,
    body,
    header,
    .view {
      height: 1000px;
    }
.logoProyecto{
  width: 350px;
}
.proyectoBanner{
  margin-top: 50px;
}
.proyectoBanner h1{
  /*
  text-align: center;
  margin-left: 80px;
  
  font-size: 72px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 72px;
  */
}
.proyectoBanner p{
  /*
  text-align: center;
  margin-left: 80px;
  
  font-weight: bold;
  font-size: 28px;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 28px;
  */
}
.parallaxPlano{
  background-image: url("../img/fondo.jpg");
  /*height: 1000px;*/
    
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.nuestroTrabajo {
  /*padding: 5% 20px;
  clip-path: polygon(0 10%, 100% 0,100% 100%,0 90%);*/
  /*position: relative;*/
}

.imgPortadaBlog{
  /*background-color: red;*/
  width: 100%;
  height: 200px;

    overflow: hidden;
    position: relative;
}

.imgPortadaBlog img{
  position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
  
}

.equipo{
  font-family: 'Dancing Script', cursive;
  color: #FFF;
  font-size: 35px;
}
.equipoDescripcion{
  font-size: 20px;
}
.servicios{
  font-size: 45px;
}

.iWhats{
  color: #76ff03 ;
}
.iWhats:hover{
  color: #EC7B18;
}


.botonCreaCuenta{
  background-color: #D1313F;
  color: #fff;
  font-weight: normal;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  
  height: 2rem;
  width: 10rem;
  font-size: 0.81rem;
}

.botonCreaCuenta:disabled{
  background-color: #dddddd; 
}

.botonCreaCuenta:hover{
  background-color: #EC7B18; 
}

.botonSiguienteEasyToGo{
  background-color: #00b0ff;
  color: #fff;
  font-weight: normal;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  
  height: 2rem;
  width: 10rem;
  font-size: 0.81rem;
}
.botonSiguienteEasyToGo:disabled{
  background-color: #dddddd; 
}
.botonSiguienteEasyToGo:hover{
  background-color: #EC7B18; 
}


.botonCookie{
  background-color: #00b0ff;
  color: #fff;
  font-weight: bold;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  
  height: 2rem;
  width: 15rem;
  font-size: 0.81rem;
}

.botonCookie:hover{
  background-color: #EC7B18; 
}

.Face{
  color: #395599;
}
.Face:hover{
  color: #EC7B18;
}
.Twitter{
  color: #1C9DEB;
}
.Twitter:hover{
  color: #EC7B18;
}
.Instagram{
  color: #99119D;
}
.Instagram:hover{
  color: #EC7B18;
}
.Linkedin{
  color: #0070AC;
}
.Linkedin:hover{
  color: #EC7B18;
}
.Youtube{
  color: #F80000;
}
.Youtube:hover{
  color: #EC7B18;
}
.Correo{
  color: #F2B604;
}
.Correo:hover{
  color: #EC7B18;
}

.Whats{
  color: #26CA43;
}
.Whats:hover{
  color: #EC7B18;
}
.Llama{
  color: #ffff00;
}
.Llama:hover{
  color: #ffbb33;
}
.liga{

  color: #1C9DEB;
}
.liga:hover{
  color: #EC7B18;
}

.ligaFoot{

  color: #FFF;
  font-weight: 200;
}
.ligaFoot:hover{
  color: #EC7B18;
}
.ligaBlog{

  color: #6C757D;
  font-weight: 400;
}
.ligaBlog:hover{
  color: #EC7B18;
}

.FaceB{
  background-color: #395599;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.FaceB:hover{
  
  background-color: #EC7B18;
  border-radius: 30rem;
}

.TwitterB{
  background-color: #1C9DEB;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.TwitterB:hover{
  
  background-color: #EC7B18;
  border-radius: 30rem;
}

.LinkedinB{
  background-color: #0070AC;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.LinkedinB:hover{
  
  background-color: #EC7B18;
  border-radius: 30rem;
}
.InstagramB{
  background-color: #99119D;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.InstagramB:hover{
  
  background-color: #EC7B18;
  border-radius: 30rem;
}

.botonSuscribeteNoticias{
  background-color: #1C9DEB;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 0.4rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 100%;
}
.botonSuscribeteNoticias:hover{
  background-color: #EC7B18;
  color: #FFF;
 text-shadow: 2px 2px 5px #666; 
}

.botonMasTips{
  background-color: #1C9DEB;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 0.4rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  
}
.botonMasTips:hover{
  background-color: #EC7B18;
  color: #FFF;
 text-shadow: 2px 2px 5px #666; 
}

.botonTransformaTuNegocio{
  background-color: #1C9DEB;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 0.4rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 300px;
}
.botonTransformaTuNegocio:hover{
  background-color: #EC7B18;
  color: #FFF;
 text-shadow: 2px 2px 5px #666; 
}

.placeCorreo::placeholder{
  color: #FFF;
  font-size: 16px;
  font-weight: 300;
}


.frase{
  /*font-family: 'Poppins', sans-serif;*/
  
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}
.tituloSeccion{
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

    @media (max-width: 559px){

      html,
      body,
      header,
      .view {
        height: 640px;
      }
      .txt-rotate{
        font-family: 'Poppins', sans-serif;
        font-size: 35px; 
        
      }


      .nuestroTrabajo {
        padding: 5% 20px; /* Added a percentage value for top/bottom padding to keep the wrapper inside of the parent */
        clip-path: polygon(0 1%, 100% 0,100% 100%,0 99%);
        position: relative;
      }
      
      .frase{
        font-size: 1.7rem;
        font-weight: 300;
        line-height: 1.2;
      }
      .tituloSeccion{
        font-size: 1.7rem;
        font-weight: 300;
        line-height: 1.2;
      }
      .logoProyecto{
        width: 200px;
      }
      .proyectoBanner{
        
        background-position: -180px;
        
      }
      .proyectoBanner h1{

        text-align: center;
        margin-left: -20px;
        /*font-family: 'Courgette', cursive;*/
        font-size: 35px;
        line-height: 35px;
        font-weight: bold;
        color: #fff;
        text-shadow: 2px 2px 5px #000;
        
      }
      .proyectoBanner p{
        text-align: left;
        margin-left: -30px;
        
        font-weight: bold;
        font-size: 22px;
        line-height: 22px;
        color: #fff;
        text-shadow: 2px 2px 5px #000;
        
      }

    }

    @media (min-width: 560px) and (max-width: 740px) {

      html,
      body,
      header,
      .view {
        height: 300px;
      }
      .txt-rotate{
        font-family: 'Poppins', sans-serif;
        font-size: 35px; 
        
      }
      .digitalizate{
          color: #EC7B18;
          font-weight: 900;
          font-size: 23px;
      }
    }

    @media (min-width: 800px) and (max-width: 850px) {

      html,
      body,
      header,
      .view {
        height: 600px;
      }
    }

    @media (min-width: 800px) and (max-width: 850px) {
      .navbar:not(.top-nav-collapse) {
        background: #1C2331 !important;
      }
    }
